{
  "name": "vbv_lernwelt_cypress",
  "version": "1.0.0",
  "scripts": {
    "build": "npm install --prefix client && npm run build --prefix client && npm run build:tailwind --prefix client",
    "test": "echo \"Error: no test specified\" && exit 1",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run",
    "cypress:ci": "cypress run --config baseUrl=http://localhost:8001",
    "cypress:ci:open": "cypress open --config baseUrl=http://localhost:8001"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.2",
    "@tailwindcss/typography": "^0.5.2",
    "cypress": "^9.4.1"
  }
}
